 body{
    margin: 0px;
    /* background-color: #ebe7e8 !important; */
    font-family: 'Comfortaa', sans-serif !important;
 }
 [v-cloak] { display: none; }
 
 .c-pointer{
   cursor: pointer;
 }
 #navbar-logo{
  height: 50px;
  padding-left: 20px;
}

@media (max-width: 575.98px) {
  .d-xs-none {
    display: none !important;
  } 
  #navbar-logo{
    height: 30px !important;
    padding-left: 0px;
  }
}
hr{
  background-color: #ebe7e8 !important;
  height: 0px !important;
   margin: 15px !important;
}
/*  */
.text-blue{
  color: #2360a0 !important;
}
.bg-primary {
  background-color:#2360a0;
}
.bg-blue{
  background-color:#2360a0;
}
.btn-blue{
  background-color:#2360a0;
  color: white;
}
.btn-outline-blue{
  background-color:#ffffff;
  border: #2360a0 1px solid;
  color: #2360a0;
}
.btn-outline-blue:hover{
  background-color:#2360a0;
  color: #ffffff;
}
.btn-blue:hover{
  background-color:#ffffff;
  border: #2360a0 1px solid;
  color: #2360a0;
}

/* working on it */
.product-tag-primary{
  background-color:#2360a0;
  color: white;
}
 
.flip-h:hover {
  transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transition: ease-in 0.5s ;
}
.product-card-img-container{
  max-width: 100%; 
  /* height: 300px;        */
  min-height: 250px;       
  overflow: hidden; 
  display: flex;
  justify-content: center;
   
}
.product-card-img-container img{
  width: 100%;
  max-height: 100%;       
  object-fit: cover;
  padding: 0px;
}